Forums

OverviewV-Play Installation › Qt Version

Tagged: 

Viewing 3 posts - 1 through 3 (of 3 total)
  • Author
    Posts
  • #6124

    Tiago

    Hi there, it seems you guys are using Qt 4.8.1

    I’m interesting in usng V-Play, but I have already updated it to use qml 2, are there any plans on using Qt 5?

    #6128

    Alex
    V-Play Team

    Hi,

    the next major version of V-Play, planned for Q1 2014, will use Qt 5. However, the API of our gaming components will stay the same, so you can already start developing your game and enhance it with the new features of Qt 5 once we released the new V-Play version.

    Best Regards,
    Alex

    #6132

    Tiago

    That’s good news, the problem is that my game is already using Qt5 and QtQuick 2.

    So I would have to migrate it back to Qt 4.8 and QtQuick 1 to use V-Play.

    But I can wait until it’s released for Qt5.

     

    Thanks.

Viewing 3 posts - 1 through 3 (of 3 total)

RSS feed for this thread

You must be logged in to reply to this topic.

Voted #1 for:

  • Easiest to learn
  • Most time saving
  • Best support

Develop Cross-Platform Apps and Games 50% Faster!

  • Voted the best supported, most time-saving and easiest to learn cross-platform development tool
  • Based on the Qt framework, with native performance and appearance on all platforms including iOS and Android
  • Offers a variety of plugins to monetize, analyze and engage users
FREE!
create apps
create games
cross platform
native performance
3rd party services
game network
multiplayer
level editor
easiest to learn
biggest time saving
best support